# Get cluster info **GET /** Get basic build, version, and cluster information. ::: In Serverless, `version.number` always reports the next target Elasticsearch release version at the time of the request. Serverless does not track to a traditional release versioning model; it is continuously updated. The version number is provided to maintain compatibility with existing clients, but it is not meaningful for assessing feature availability. Clients should detect a Serverless environment by checking for `build_flavor: serverless`. ## Required authorization * Cluster privileges: `monitor` [Learn about Serverless differences](https://www.elastic.co/docs/deploy-manage/deploy/elastic-cloud/differences-from-other-elasticsearch-offerings) ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Api key auth - Basic auth - Bearer auth ## Parameters ## Responses ### 200 #### Body: application/json (object) - **cluster_name** (string) The responding cluster's name. - **cluster_uuid** (string) - **name** (string) The responding node's name. - **tagline** (string) - **version** (object) Version information for the Elasticsearch cluster. In Serverless, `version.number` always reports the next target Elasticsearch release version at the time of the request, not an actual deployed version. The version number is provided to maintain client compatibility but is not meaningful for assessing feature availability. Use `build_flavor: serverless` to detect a Serverless environment. [Powered by Bump.sh](https://bump.sh)